Sites & Content
funnels, forms & media api
Add tags to a contact using the external contact API
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/blogs/site/contact/tags \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "contactId": "c6M7RffOdIHwJfaaTMKc", "tags": [ "game", "sports", "entertainment" ] } '
{ "success": true, "message": "Tags added successfully", "contactId": "c6M7RffOdIHwJfaaTMKc", "data": {} }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Contact ID to add tags to
"c6M7RffOdIHwJfaaTMKc"
Array of tags to add to the contact
["game", "sports", "entertainment"]
Tags added successfully to the contact
Whether the operation was successful
true
Response message
"Tags added successfully"
Contact ID that was updated
Response data from the contact API
Was this page helpful?